/***** siryo/index.html専用 *****/

/* メインタイトルmargin調整 */

#tppContents h1 {

	margin: 0 0 25px;

}

.get_reader {
	float: left;
	width: 112px;
	margin-top: 20px;
	margin-bottom: 10px;
	margin-right: 10px;
	margin-left: 10px;
}
.get_reader_box {
	border: 1px solid #CCCCCC;
	margin-top: 10px;
	margin-bottom: 10px;
	background-color: #F4F4F4;
	padding: 10px;
}
a:link{

	color:#0000ff;

}

a:hover{

	color:#0000ff;

}

a:active{

color:#400000;

}

